@font-face {
  font-family: 'Gilroy';
  src: url(../includes/font/Gilroy-Regular.ttf);
}

@font-face {
  font-family: 'Gilroy Medium';
  src: url(../includes/font/Gilroy-Medium.ttf);
}

@font-face {
  font-family: 'Gilroy Semibold';
  src: url(../includes/font/Gilroy-Semibold.ttf);
}

@font-face {
  font-family: 'Gilroy Bold';
  src: url(../includes/font/Gilroy-Bold.ttf);
}

@font-face {
  font-family: 'Century Gothic';
  src:
    url('/themes/d10/includes/font/CenturyGothic.woff2') format('woff2'),
    url('/themes/d10/includes/font/CenturyGothic.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Century Gothic';
  src:
    url('/themes/d10/includes/font/CenturyGothic-Bold.woff2') format('woff2'),
    url('/themes/d10/includes/font/CenturyGothic-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}